﻿body {
	margin:0px;
	font-family:Arial,Helvetica,Verdana;
	font-size:12px;
	background-color:#BFBFBF;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAB9CAIAAADsl55kAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJ5JREFUeNpk0NcWgyAQBNC1AAoaLInpxfTy/99nZFkFkz3nzvPMQsQUCNmAnLWQ159/1fvHC2XoaZWDh+eOVGHcyNXRl5HUZ9JiD+tEjpAauXEgeyvboQRtLbUhayTUqt83WJLGShfA0dxJalIBQyUwYRQeDYxriPmM5A7LkPnrKJYk9SQQRgNBuBMyFKB4Kog84UQfFvjsdV1nfAUYACNhGBphEm0PAAAAAElFTkSuQmCC');
	background-repeat:repeat-x;
}

a {
	color:#000000;
	font-weight:bold;
	outline:0;
}
a:hover {
	color:#333333;
}

h1 {
	margin:0px;
	padding:0px;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}

img {
	border:0px;
}

object, embed {
	outline:0;
}

textarea {
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;
}

.logo {
	width:231px;
	height:133px;
	vertical-align:top;
}

.head1 {
	height:98px;
}

.head2 {
	width:300px;
	height:98px;
	text-align:left;
	vertical-align:top;
}

.head2_inlay {
	width:270px;
	height:90px;
	margin-bottom:-12px;
	padding:10px 15px 10px 15px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAASwAAABuCAIAAAAS+LnxAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAASdJREFUeNrs1kEKwzAMRcHGFN//hFlqIbT10qg9RUxgBnSBDw90dfcHOGeYAA6KCBHCMZlZVSIE7yiIEBAhiBAQIYgQECGIEBAhiBAQIYgQECGIEBAhiBAQIYgQECGIEBAhiBAQIYgQECGIEBAhiBAQIYgQECGIEBAhiBAQIYgQECGIEBAhiBAQIYgQECGIEBAhiBAQIYgQECGIEBAhiBAQIYgQECGIEBAhiBAQIYgQECGIEBAhiBBEaAIQIYgQECGIEBAhiBAQIYgQECGIEBAhiBAQIYgQECGIEBAhiBAQIYgQECGIEBAhiBAQIYgQECGIEBAhiBAQIYgQECGIEBAhiBAQIYgQECG8zvd/a62IsAU8rLv33ldm3vddVRaBh805xxg/AQYAFIofxzxFryEAAAAASUVORK5CYII=');
	background-position:bottom right;
}

.head2_text {
	margin-top:10px;
}

.button {
	width:110px;
	height:15px;
	padding:5px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHgAAAAyCAYAAACXpx/YAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAp1JREFUeNrsnE1qG0EQhd9Eg9AFBgy5SM7iVcCXENjEONcIBq9M1rlTwImI82NF0kx3VaV6esYoR1DpFRSS27v+eFWlntfTmH1aAqsPgLwH0ltAwTjlKPz6r8DLA/DzYwvTO+DXGtj7Pw4g4FMPK+lC/X2tul044D9XTtvXfhBwiGg83yDnhJTsygG/dA7ZF7cTfUYEyJIz0qBdCx18wdMS9yVUK1aYCBxw9r/EAWduSjDA0ALYJrgEHA+wjQom4OAKdrClTLMHBwSsDlgmuErAoUJ0zDpklT6sLNGhwmYFF7BKBcdUsM2AMwGH68E2K7iod3DaAzcllILtuERTwYEV7HAl1WTEUnDtwYKanKLjKdiOpmgqOKqC2YPjKhjHgFmiYwKeT7EIOBhgTyslWvrpJIuAo4RzrU+Bxx6cnjbQfWeS0TTcnAhwyyllGkraptX+233KWCcKOAzg7OotPLPYQzsMcnvosfSFSyd/YfTdnTxgVTz5x2O7wE27evcFKyz39bQjg7bZk0fsmZzlbl/s0D5F2x2wXY/OSvSgdTYC4GJ8/3utul80pp+/w3YdULzRAwGHiGJ8z0hJNu0I13aoV1cIN0bIZHyXrh39WKPhjmN0rEotMM3lqFJRje/CTYkU01PCelQJJeBwCtYx2/qFCg6p4PFmAwGH7cEVsEy+aF5dCTZIO1MpQxao4NgKni+f8XFh0CmaV1fO4GcSHR0xS7QKbbPnUaKp4KCAlVN03BI9v8JBKunxkxHodzBfwnImCjZ9bciMSD34PwXzaVJMBb9eAE9UcCS2o/F9ftNdft7A+s4cMI3vMeCKWvFjeeqm1eH5PmVbe3J3ggDOWVF4Tsb3fHvodekLlyJ2QcynDtiq8d3w2LbNzT8BBgBdB0KnEebqcgAAAABJRU5ErkJggg==');
	font-weight:bold;
	text-align:center;
	text-decoration:underline;
}

.button:hover {
	background-position:0px -25px;
}

.bar {
	width:739px;
	height:35px;
	padding:0px 10px 0px 10px;
	background-image:url('data:image/png;base64,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');
	background-repeat:no-repeat;
	font-size:16px;
	font-weight:bold;
	text-align:left;
}
.bar a {
	color:#FFFFFF;
	text-decoration:none;
}
.bar a:hover {
	color:#FFFF44;
}

.bar_button_start {
	width:2px;
	height:35px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAjCAIAAAAxJEzgAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHRJREFUeNpsTtsJgDAMPEuHckDHcwPBb0GFIlj9sBcTK1VBCIR75VI1bT1tvR/WLozRLXPcgzghQDgR6Bi6VkYqiGk0eJHMFlvpjcgST4/lJpMwk3gsGqC8jyGVgAosDV599zHw8+Df19ZwRGvwWxBUOAUYAM2LigXkpmgPAAAAAElFTkSuQmCC');
}

.bar_button_end {
	width:2px;
	height:35px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAjCAIAAAAxJEzgAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHRJREFUeNpUjosNgDAIRK9NN3M8h3MRrZ8YTUzhRNv6ISTkgHfg2q5x8GE9ojCFpMeeZk+FpQdB4lIwxaJ4z6i0qJu1KbD0yE1V6L1ZgH8h5cUlA/wB2ey5l2dS7tEcPp54OaB+zefrsG7ztMTQ98M+8hRgAGD+kD2BD0bjAAAAAElFTkSuQmCC');
}

.bar_button {
	width:120px;
	height:21px;
	padding:7px 0px 7px 0px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHgAAABGCAIAAACIdsdYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAkZJREFUeNrsnFFy2zAMREFFN8sdcqn+51r96H8/+pVJbEuWHcl2RLIiaecGi8503g5PsLOzwEKAwo+fz8G6LnQGNJjX42753Z9vh5jXbAlGRDhe38aPuV/TbVmPn18HGBFhGfNlzH1O1h4QoXCbrLdsuT6gIrrS2ze+UbRU0ZVoFO2k6IxHi1Hp3awjFyQkrbOOImm6DhfrSFiHTzEsREdrD6iIjpVowzp8FJ2StQdUTUd6BJbysA6poqPRdbgVQ4h2iuBbYIk5RQKLruvY6EXRLoq23PpoiqFDMdyCOO2dur1LGesggv9PEdwiQyXH9g6PFnt0rYJ0HR7W0ebR5fMKX1ikkiaCewWWxLqBZzFE0Vqi2zdDM/Y69ESjaEfrYFNJr+gyvTvPx3E6XE8wrWO6Tu92u/0y5K8ZPlTonsyChddfL13ognFaocIlTvvLn35eR04rpDjdPob3czmtuKynjW4YEWEe4jKksql0f0CE+zfDrSYa7Z0+sLB75xFYylCJCC5vo8tjeuem6AdgRObRnFa4KhqiHYhmP9oDdW2mvxdFLFradhh7HQ7BMH97NCthUkFHTiv+QTGEaHV79zh/oxrKPDqVVbDHx1kULUyG7Q807Ec7FcPaRDPqkCq6Tu9YRPcphpxWOEVw2juPYphbe5eJ4NL2rp1W4NE+ybAu/nNaISW60ItHe3UdllmgUZv09wINgcWh64BoOdHGmNQ1GaJovXWUWce8TOM0LNMKIzrvyGs9rTjv1+sn3qFC11sI4a8AAwDAxa3r+KzzcwAAAABJRU5ErkJggg==');
	text-align:center;
	text-decoration:none;
}
.bar_button:hover {
	background-position:0px -35px;
}

.search {
	width:144px;
}
.search_button {
	float:right;
	width:16px;
	height:16px;
	margin:3px 2px 2px 2px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAgCAYAAAAbifjMAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAi9JREFUeNqslUFIVEEYx3d7T6VQKCLToMAQosXAqAhkI7FDdsmLB6NL2CHwsIc8KnhMiiA6bHSLoAwSQlCMwDwoSqS0eeigURARphhbSIdAt9/Af2J8zVvcrYEf89583/zfzDfffC95sas94bQquAzHYT98gzcwDGsJTwud50a4BQedscNwEjphAGbiBMzkJ3p+BY9gGfZq8jm4C5moiBXIqB8eGRofdOwf4HXHpQvd9D3QHRXYAQegBVb0FV97AO+hWWwRsANzfP2nbzbjm3TTev1L4J+aEchZZfZaUcT3tPpcVOCLCZRicc03E+EOuqPwMSpgT+E+nIIrONfRP2TfizybPOjSUe6DXdALt61A0slEE5w7UO1ZxB4nKxvguRUJjjQ1WqdlGcyqKpREJg8mYQIOwXfIa7W1MBtGvmREbsYEcTechU+KhVl6LizhxGyGWpEfJgHDEo/dipyHGugPy8idQcVkHjaTEeNOuA5ndK2/whTcU3yKtmOwBAUPKwpa0cnW+YWcU9AGTx1brMi4HLKFQiERhdYn+5RvcoOMn00WxggEsCC/dPQy2YGXOK/7vsD4Bt2YXtP/tR64WzB5X+nbgrYx59uCbRMy3oiZfFX2t3GrSDtHZUp6syamVCus7ZeufKxIPiaRNmSbV134IxI4AuaGPVYtqARTmd7BMxjVHyovWqFe9WPbLQurCqZdSWdQgsCYTqxFqwjKTYOsion52ZwoN3fabPx+CzAALvfbS/YlwbAAAAAASUVORK5CYII=');
	
}
.search_button:hover {
	background-position:0px -16px;
}
.search_field {
	width:117px;
	height:16px;
	margin:3px 2px 2px 2px;
	border:0px;
	background:#9fc57d;
	color:#444444;
	font-size:11px;
}


.page {
	width:990px;
	margin-top:10px;
}

.main_head {
	width:650px;
	height:15px;
	padding:10px 15px 10px 15px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAqgAAAAjCAIAAADXMm85AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAgpJREFUeNrs3c9uMVEcx+EOQ+pfQoYVGzv3fwPuRoIuGmIhqP70eF+u4Zzn2XRGd2fz6VenWq3X6483VVU1TTObzfr9/nA4jNsPACAX9ftNxH61Wo1Go/+v3O93ZwQAedhsNq/wLxaL5XIZE1/sASA/u91uv98/wx/Jj/DHxc/Pj6MBgPxE4mPbP8I/nU7n8/n9j3MBgCyl0NdVVcXcTz8FOBQAyDj8kfu6aZq6roUfAPL2fKt/PB6nK+EHgLzD/1j8vV7vdrupPgAUEf52u+19fgAoIfzPh/uEHwBKWfzpi/ADQCnhT8/3OxEAyD/86ck+4QeAvEXxH+FP1Rd+AChl8Qs/AJQQ/oj+8+E+4QeA7MP/+HO+VP34EcCJAEDGbn8sfgAoafGn3/Fb/ABQxOL3VD8AlCD9Q7769o8TAYD8F79P7gOAErw+stfiB4ASFv/rn/RY/ABQxOK/XC6e6geAUsJ/vV7TjRMBgCLC32q1hB8Asg//48/5IvztdjvdVFXlXAAg58Wfkp/uY/o7FwDIOfxxFaP/crnE3I/pH+23+wEgP89P7our6P35fD4cDnExGAy63a72A0C2iz/0+/1o//f3d0z/z8/PaH+n07H+ASDDxZ9MJpPhcLjdbr++vuIbEX7VB4Ccwn+9Xuv3lyL2i8Uidn+0/3Q6HY9HH+wDAHmo67rVav0KMABORc4nlInB6gAAAABJRU5ErkJggg==');
	color:#000000;
	font-weight:bold;
	text-align:left;
}
.main_head_icons {
	float:right;
	margin:-4px -4px -5px 0px;
}

.main { padding:8px; }
.main_thumbs { width:680px; }
.main_top {
	height:20px;
	margin-top:-2px;
	margin-bottom:8px;
	background-repeat:repeat-x;/*wat*/
	font-weight:bold;
	color:#FFFFFF;
}
.main_top a {
	color:#FFFFFF;
}
.main_top a:hover {
	color:#FFFF44;
}
.main_top_tab_0 {
	height:14px;
	margin-top:-2px;
	margin-bottom:8px;
	font-weight:bold;
	color:#666666;
}
.main_top_tab_0 a {
	color:#666666;
}
.main_top_tab_0 a:hover {
	color:#333333;
}
.main_top_tab_1 {
	height:14px;
	margin-top:-2px;
	margin-bottom:8px;
	font-weight:bold;
	color:#FFFFFF;
}
.main_top_tab_1 a {
	color:#FFFFFF;
}

.main_img {
	width:160px;
	height:120px;
	margin:-4px -10px 8px -10px;
}
.main_lt { width:12px; height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAATFJREFUeNp0UTFrg0AY/VouaiCIisngJgFd8ov0H7j7f5zq4NIlHVwkNIObiEKHdulQKMS2KWnapk1iv7t+FEOaBw+/O95797w7y7KshRPo9XowHA5B0zTo9/swGAyAnRI7jgOWZR3tHxlUVQXbtkHXdWjbdl9V1U2apiXiMUmS+wODaZowmUzE3DTNIgzDiyiKbnH5idwgv9h/Yky89n3/Ek1LXL4R37lJGGRZBtd1hTiO46nneVc4viKX9F2R4feE8XgsbqQoihLFU9x6QT4hn8mwplpbpigKjEYj2CGCIEgotUEuyLii/t/IPTMMQ1Th15Dn+QMZuuk8ecfFyJbxR+GYz+cl/Vy3t6jBhURg/PU4ZrPZXedG1lRjS8l/OJckSQx1XfPOH8RNJ/kAPwIMAEvefrkm9SwsAAAAAElFTkSuQmCC'); }
.main_mt { height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAMCAYAAACji9dXAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAClJREFUeNpi+A8ETAxQkAVivWQGEtwgghFE/AVJMDIAlTGA1SEIgAADAHE9CWqSweeoAAAAAElFTkSuQmCC'); }
.main_rt { width:12px; height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUFJREFUeNp8kr9Og1AUhy80ajT8T4xhcJNGBwc1jIx1c/AB3Bz6IiR9i859CmIH42okgRJIGAwQYKixhVYEPKe5JrZWf8k3cO/97oFzYJqmaWezGSnLkkynU5JlGamqivwVpoVsLkZRRDzP2yp0BoNBHgTBSxiGAcdxnUOIIAiMKIqrqsvlcr0CcAuwKAO7/X7/1DTNe0VRjvCAbdskz/M14ZIKO8AecKCqqjIaje4Mw7jelDpUnFMKYAFNKIfD4bOu60y32z2XZZmkaUrqul4d3sdbAR6QARU4Aa6Anuu6j9iYOI5by7JarIDaJ6WifNDnpiiK1xsIz/NskiS/2/z98YAAHAMXvu9bWGUymbTshoAzaejtC+AdeHMc5wE3JUki7JbZ/JRwCPPxePyEGzAf8l8Y2mpJ07QzfCX8jb4EGACWZpO2qEHwugAAAABJRU5ErkJggg=='); }
.main_lm { width:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAABCAYAAADq6085AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACVJREFUeNpi/A8EDEDAyMgYDqQeA/EzIH4HxF+BUv8Y0ABAgAEAcwwL/z9xEZEAAAAASUVORK5CYII='); }
.main_rm { width:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAABCAYAAADq6085AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAB9JREFUeNpi/P//PwMuwMjIyASkuIBYCKjuIUgMIMAAp6QG/ixuyEYAAAAASUVORK5CYII='); }
.main_lb { width:12px; height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAS1JREFUeNp0Uctqg0AUvRNTWimiFkIhFIJQFReupKibdpHv6Ko0m/5Bv6qQXaFIV4L0A9SFulIECQrZxEDS6zANSTUHztwzF87cx8B2u913MAzjGQAekHfIaySBAYzatqXCsiwRww65ZxzEaL1eUzGfz++7O3uZnDXUdU2F67oWhjGSOzL2DavVigpVVZ3FYqGgvGAmbtDked6+KAo6eJIk35gykbdInlU6rdAdaZoCbgsURXn0ff+VbemStXjSHjVsNhuIoogmbNt+C8Pw3TTNG7xeMdNhEYeSVVVBnudACBnpuv4SBMHXcrl8+leNI90Mxz1KkgSz2QxkWQYca4db/CzL8qNpmthxnJ+e4Q+apsF0Ou3lx+c+KI5jyLIMJpMJiKIIPM+DIAjwK8AAdFtnqBRyh2YAAAAASUVORK5CYII='); }
.main_mb { height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAMCAYAAACji9dXAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACBJREFUeNpi+P//PwMTAxDgJ0CAEcTiZADq+A8WAwgwAM47BxYEsDCXAAAAAElFTkSuQmCC'); }
.main_rb { width:12px; height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAP9JREFUeNpiYMAPGIGYKzAwUO0/EPz58+c/EwMRICgoSBxE//z5k4EoDcbGxnog+suXLwQ1gJzELCkp6QrifPjwAa8GsOLNmzcr8fPze4EE3r17h9d0kGGcnz9/3gDy8IsXL/7v37//PwsOk0GY5c2bN0U8PDz+v3//Zrh37x7cFAzF9fX1XJ8+fWoVFhZuBAnevHkTHEIgwAJVBNPM9OjRIwugJ2ezsLCogwSfPXvGALQJbiJIA8edO3eMuLi4lAQEBEI4OTm9QZ4FhciDBw/AIYMMWID++YbuCZCpt27dwhoSYE8DQ4Lhx48fDB8/fmR49eoVw69fv3AGHUCAAQDg8mmi2CbUjgAAAABJRU5ErkJggg=='); }

.main2_top {
	background-color:#FFFFFF;
}
.main2_top_header {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAgCAYAAADT5RIaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADpJREFUeNpi+P//PwMTAwjwCmv/Z2IAcf8zgMQgEiAuhPUPxvr/D64ELPaPAjGYyWj2glhAwPgfIMAA38dAOsgwd6IAAAAASUVORK5CYII=');
	background-repeat:repeat-x;
}
.main2_lt { width:12px; height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALtJREFUeNpi3L9//38GHICVlZVBVFSUQUBAgIGTk5OBh4eHgQWXYjU1NQYpKSkMcQwNfHx8DIqKigyCgoIg7l8g3gTEa4D4JhBfQNEgIiLCoKOjA+OCFMQB8SlkNUw4FPcBsSG6YriT2NnZGdTV1WFiZUDcjctvYBuUlZXBIQIEK/EpBmvg4OBgEBMTA7F/AXExAwHAJCQkBGODQuIpQQ2gSIGCrQxEACZQ7EHBWaI0sLGxwdgviNEAEGAAcxAYPCvw8ewAAAAASUVORK5CYII='); }
.main2_mt { height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAMCAYAAACji9dXAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhJREFUeNpi+A8ETAxAACIY4SxiCIAAAwDoGAQUDKVEzwAAAABJRU5ErkJggg=='); }
.main2_rt { width:12px; height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAM9JREFUeNqMkrEKwjAQhq9ibadSSofSLVOWQhHEl/ExBCffQPAh3ATByZdw7lScu7RDh0LQYup/g4MllnzwhVzIz0EujtZ66LqOlFLUti3VdU1939M/nAGMD6uqorIsjYEZnMMV3MArfKdpSnmeUxAExg7jszU8QclFURTUNM1PhzF3uIRHLrIsoziOJwOMglu440JKSZ7nTQa+HODZdV0SQlgFmD18JUlCvu9bBR7wwpsoiqwCzI2XMAyJ+FktFDxg/IbBNAcTC/jkux8BBgBSxl+5qm+x/QAAAABJRU5ErkJggg=='); }
.main2_lm { width:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAABCAYAAADq6085AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABRJREFUeNpi/A8EDBDAyEAEAAgwALnNA/87Gh07AAAAAElFTkSuQmCC'); }
.main2_rm { width:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAABCAYAAADq6085AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABNJREFUeNpi/P//PwORAKwQIMAAkdAD/mWebhoAAAAASUVORK5CYII='); }
.main2_lb { width:12px; height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMtJREFUeNqMkD0Kg0AUhEezCBZiGiFYB3OAQC6RNpB7pE2bKlfJIexSSzpt1kosRA1Y+FOY94JbJbIOfMvsg2F2nzEMwyiEAGlNvKGR2fe98hsskNk0jfL7RYG6rpU/LgqUZan8idhqA23bIs9z9hZx0wb4kFKCtsX2TFy0ga7rEMexmt2nJms2wCqKAlmWsV0RV+JFHGYDrCRJEEURqqri6454Eo/pqd+1G2EYjv+qgyCA7/s/czH3OW5L0xSe58F1Xdi2Dcdx8BFgALxsP1Qu03N5AAAAAElFTkSuQmCC'); }
.main2_mb { height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAMCAYAAACji9dXAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhJREFUeNpi+P//PwMTAxCQQvwHswACDAC2HAQTP2rbDQAAAABJRU5ErkJggg=='); }
.main2_rb { width:12px; height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALtJREFUeNpi/P//PwMRgAeIP//9+5eBiYE4IA0ifv78SbQGYxDx5csXojV4g4gPHz4QpUERiENAjHfv3hGloR2I2V6+fMnw48cPghqKgDj89+/fDPfu3QML4NLABsQtQNwF4ty8eRMcQiDAgkWxGRDPB2ItEOfZs2cMb968gUuyIAUbyHPhQBwIxMygEHnw4AE4ZJABSANGVINMvXXrFla3gm34/PkzOAQ+fvzI8OrVK4Zfv37hDAWAAAMAu0xKw3TzZG4AAAAASUVORK5CYII='); }

.main2_lt_tab_end { width:12px; height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAIAAADZF8uwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAG1JREFUeNqE0EkKwCAMQNE0xhkXDnj/m3i1plDooG3+Up7BuI0xYEopFUJwzmmtjTE0i1prSul+8kDW2pwzD3hduxDP773DKhTFifiZrTX47kClFET8Q0QUY4Tf0HsPUjgvvED8oTLi1US0CzAARv0FN6kjKPUAAAAASUVORK5CYII='); }
.main2_lt_tab_trans { width:12px; height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALRJREFUeNpivH///n8GHICZmZmBi4uLgYODg4GVlZWBjY2NgQWXYmFhYQZeXl4McQwN7OzsDIKCgmBTgeAvEG8C4jVAfBOIL6BoAFkvJiYG44IUxAHxKWQ1TDgU9wGxIbpiuJNAnhMREYGJlQFxNy6/MYBC6cuXL/+hYAUQM+DDDI8fP4Yp/gnE0oQ0MHFycsIsA4XEUwYCgAkafCCwlYEIwASKPSg4S5QGUAhBwQtiNAAEGAC8q2BPKPEU4QAAAABJRU5ErkJggg=='); }
.main2_mt_tab { height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAMCAIAAAAs6UAAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABFJREFUeNpiuH//PgMJGCDAAPDuH114x/FqAAAAAElFTkSuQmCC'); }
.main2_rt_tab_end { width:12px; height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAIAAADZF8uwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIJJREFUeNqEz0kKAyEQQNHEIbbTQhTB+x/ME4gLQRwQUiTQBDqJH2pTPArqHmMcY8w5W2u11rXW7RKBebySUlprSykppS/oM601pTTn3Hs/l+h6/DiOEIIQ4h96570/3U8EOecwxhuEEDLGbBCklCKEbBDEOd8jeHaPGGN7BA8+BRgASXofRZ/tvikAAAAASUVORK5CYII='); }
.main2_rt_tab_trans { width:12px; height:12px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMhJREFUeNqMkT0KwkAQhSeJmB9IF0IOIKQWxMt4DMFjeAgrC8HKMwieQUixXSBVIMaEZX1PGwmryYNv2JnlMbM7joG6rpO+76VtW2maRrTW8ksODcNiXddSVZXV4IIZWIENOAMdx7FkWSa+71s7DGtrcAA5k7Is32N+dxjqBpZgzyRNU4mi6K+BeoAt2DFJkkQ8z/vccKQRjvwYfIQpisJMMSzAkyallHFlXHdw4iEMQ5lioC4MQRBMNlwZuBfbHmyaA75DXgIMAPpshJvZzeulAAAAAElFTkSuQmCC'); }

.main3 {
	width:296px;
	background-color:#FFFFFF;
	background-repeat:repeat-x;
	padding:0px 2px 2px 2px;
	margin-bottom:10px;
}
.main3_top {
	height:20px;
	padding:10px 8px 4px 8px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
}
.main3_mid {
	padding:8px;
}

.underline {
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px solid #AAAAAA;
	text-align:left;
}
.forum_bottom {
	height:24px;
	margin:-18px 8px 8px 8px;
	padding:3px;
	background:#DDDDDD;
	font-weight:bold;
	text-align:left;
}

.padding16 { height:16px; padding:0px 4px 0px 4px; }
.padding24 { height:16px; padding:4px; }
.padding32 { height:16px; padding:8px 4px 8px 4px; }

.game_thumb {
	float:left;
	width:324px;
	height:124px;
	margin:8px;
	background-position:2px 2px;
	background-repeat:no-repeat;
}
.game_thumb_a {
	width:164px;
	height:124px;
	background-image:url('data:image/png;base64,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');
}
.game_thumb_a:hover {
	background-position:0px -124px;
}
.game_thumb_b a {
	color:#FFFFFF;
}
.game_thumb_b a:hover {
	color:#FFFF44;
}
.game_thumb_b {
	float:right;
	width:140px;
	height:110px;
	padding:10px 10px 4px 10px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKAAAAB8CAIAAABhUSwuAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABLNJREFUeNrsnMtPE1EUxmfKaREaW7VWtEQx0Riw4salCxOD8RUkyEYWNvInuFM3xuhK/WOMS+NWQ4iSGFZdlKX0EbUtGWgbynilUnlZHp3p3HPm+0KapmnO3N7ffN89t3SGbNs2ILZaXFysVCqlUimfz9dqte1vMAFYjHK5XCaT2YLZPBxLYmr46vLw4JnT/RPjt0bvjoRCwZWVlXQ6XSgUNgA+dhHTJEBnTidePH88MX5HPV9YWFCYG693hXqOY3YEqFRefPf+w4+fv0auX41EIpZlLS0trQE+BMBy9HV27uev4s0b12KxmFqS6/W6cnAM8yKM8flzA8OXBru7u9VibIaPXMCkCFN//8m52Y+q55qenlYRfdQwbPxJ+lOb4zUTD6lluCvYfRSnvDwFQ8HxsdtqDSbDXsV0yNPnTzPqMRqNkm3gmyyB+p7NqUfVZ8HBcnfGpXI0GiEbgEULDpYOGGuwVNlwsB8QYw3GGgxhDYbgYMibLgtrMBwMMVQoFIxGI1iDxSp+Ig4HS1ZyaHC9i8bvoiVqbGy08cQMdIUwHcKUSJz6+mUmHo+bpqkiGg6WpmdPn4TD4fWIRpMlS1NTj1Kphxu3SQAsR6lU6u2b15v2wYGuQL1ex9RwV19f36uXLycnH2x5ncK9veVyGRPEVGfPDiSTydHRexMT93t6ev52zqbZfINZLBY7MI6Nh+RV343KjtfcsaDivdZF8yTq3iG4lN1jQYJNudj0YDUJUAXY1EnAIKo/1H0DBlRGRLcUJECVB3VnB4Mor5p77aJd5Qqbsu+isT3VvCDBpkyz113AyF79T5HGI3kOFdnboS4aNuWVvXssSIAqwKa7AEb2CvY9aZ5CyF5vumhkL5dThDQh6mcGnnXRsKnALhpQhfme0CKhi4ZN/d1FA6q0LhrZy2h4BJvKHh4Bqo+6aGSvvOERbCp7eE5uk5C9un1hYOh26Qp873hBAgPWw9u1JoGB7F0DgYHsggSosoeHLlp4I40uWusWqf2aJGzW/GlTo82f7CB7+VqfwMDwz01YkL2MsteDLhpQNaxJsqfMnz8jbBcwbMqoLAGqAJu2qExMpwzZe5BtEmwqgCinLhpQPbhXJZZn/aHq1UXDpq7ei05IFw2o/6tPsCn3SG99CAJUATZl3EUDapv1ySc2lZe97gJG9mpLVIsuGlA7Vp+429S32XtAwM1DHk9cMSAOKua/tTqHqtUqspe7TXc81r7vFw2iGhI1HLn4DFC1tamT2ySf/1uGEdR9AIZNtc3egwMGVHY23QUwtqfCoG4CrPPlo8heVyIaULmfQO0CRvZqDnXfgGFTRlD3emUDoDIl2srByF4ZUN3qopG9Go6BAFUYUScBw6b6j4FgU3lQNdomIXu92Qcje8WMgWBT2cMgVweB7PUeMLJXHtSmbNsm2FQS0S2qVqsEqMKgbpRlWaTnJwRUR1QqlQKtP2FTHZjNTh5O2zE4q0KhQMheQ6gU3eXlZUL2itTq6momk3F+mwSimiidTlcqFbcAA6q3ymazuVyu8ZwkzaafoTaTWXm3SfcP4EAgYEAilM/n5+fnG8n8DzDmhbUsy1KtstrvKtfWarXtb/gtwACOl5sXpildpQAAAABJRU5ErkJggg==');
	text-align:left;
}
.game_thumb_b_top {
	height:18px;
}
.game_thumb_b_mid {
	height:54px;
	margin:14px 0px 3px 0px;
}
.game_thumb_b_bot {
	color:#888888;
	font-weight:bold;
}

.right {
	width:300px;
	margin-left:10px;
}

.foot {
	margin-top:10px;
	border-top:2px solid #FFFFFF;
	background-color:#0d132c;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABaCAIAAAD2PqvqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIpJREFUeNpcw4cSgyAQBcCniIBgT++9///3hYMzyWRmF0CCMEm89KeIU5pxiTTMkYqh4hoio4YXEJLaMJMuzku/4jWkog1vIXWHPOxjM/LHoTITqIJOYzuDtnO+gHZ06a9gaLnmm7jaoqh2fB/Xh9DWx7g58TO/wLXDK7/BdfSO8vPx3T//vt4CDABFqA3FW8YLrgAAAABJRU5ErkJggg==');
	background-repeat:repeat-x;
	color:#DDDDDD;
	font-size:11px;
	text-align:center;
}
.foot a {
	color:#DDDDDD;
}
.foot a:hover {
	color:#DDDD44;
}

.foot_inner {
	width:970px;
	margin:5px auto 0px auto;
}

.foot_inner_big {
	display:inline-block;
	width:670px;
	text-align:left;
	vertical-align:top;
}

.foot_inner_small {
	display:inline-block;
	width:140px;
	margin-left:10px;
	text-align:left;
	vertical-align:top;
}